Overview | Package | Class | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.exist.cluster

Class Summary
ClusterChannel | Created by Francesco Mondora.
ClusterCollection | Created by Francesco Mondora.
ClusterComunication | Manage the Cluster communication via RPC JGroups Created by Nicola Breda.
ClusterEvent | Created by Francesco Mondora.
CreateCollectionClusterEvent | Created by Francesco Mondora.
RemoveClusterEvent | Created by Francesco Mondora.
RemoveCollectionClusterEvent | Created by Francesco Mondora.
StoreClusterEvent | Created by Francesco Mondora.
UpdateClusterEvent | Created by Francesco Mondora.

Exception Summary
ClusterException | Created by Francesco Mondora.

Overview | Package | Class | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright (C) Wolfgang Meier. All rights reserved.